Results 1 to 2 of 2

Thread: KDE4.2 Python Widgets

  1. #1

    Default KDE4.2 Python Widgets

    Everytime I want to use a pythonbased widget I get the following error: "Script initialization failed".

    Do I miss some installed packages?

  2. #2

    Default Re: KDE4.2 Python Widgets

    Never mind. There were some widget specific packages missing like pycurl end pyalsaa.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •